
a {
	font-size: 9px;
}
a:link {
	color: #5F9BD3;
	text-decoration: none;
	font-size: 12px;
}
a:visited {
	text-decoration: none;
	color: #5F9BD3;
	font-size: 12px;
}
a:hover {
	text-decoration: none;
	color: #5F9BD3;
	font-size: 12px;
}
a:active {
	text-decoration: none;
	color: #5F9BD3;
	font-size: 12px;
}

BODY {
	color: #ffffff;
	font-size : 9px;
	Font-Family: Arial;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	SCROLLBAR-FACE-COLOR: #ffffff;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #7DB6D5;
	SCROLLBAR-3DLIGHT-COLOR: #7DB6D5;
	SCROLLBAR-ARROW-COLOR: #7DB6D5;
	SCROLLBAR-TRACK-COLOR: #ffffff;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	font-weight: bolder;
	background-color: #654D48;
}


p {font-size:11px}
td {font-size:11px}
li {font-size:11px}
select {font-size:11px}
